## tuxedo-fix-upgrade 1.0-8tux1

=== debian/changelog ===
tuxedo-fix-upgrade (1.0-8tux1) noble; urgency=medium

  * fix the reinstall part

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Sat, 20 Sep 2025 15:03:58 +0200

tuxedo-fix-upgrade (1.0-7tux1) noble; urgency=medium

  * try reinstall with grep on ~tux1 1st, then with packagelist

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 22 Jul 2025 16:39:25 +0200

tuxedo-fix-upgrade (1.0-6tux1) noble; urgency=medium

  * add libqt6networkauth6 to packagelist

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 21 Jul 2025 15:51:17 +0200

tuxedo-fix-upgrade (1.0-5tux1) noble; urgency=medium

  * remove distro-defaults

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 18 Jul 2025 13:03:02 +0200

tuxedo-fix-upgrade (1.0-4tux1) noble; urgency=medium

  * change apt-get purge to dpkg --purge

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 18 Jul 2025 12:46:51 +0200

tuxedo-fix-upgrade (1.0-3tux1) noble; urgency=medium

  * fix packagelist

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 17 Jul 2025 23:15:24 +0200

tuxedo-fix-upgrade (1.0-2tux2) noble; urgency=medium

  * fix packagelist

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 17 Jul 2025 17:18:27 +0200

tuxedo-fix-upgrade (1.0-2tux1) noble; urgency=medium

  * fix packagelist

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 17 Jul 2025 17:13:02 +0200

tuxedo-fix-upgrade (1.0-1tux1) noble; urgency=medium

  * initial release

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 15 Jul 2025 14:53:08 +0200
