=== debian/control ===
Source: tuxedo-fix-upgrade
Section: admin
Priority: optional
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 12)
Vcs-Git: https://gitlab.com/tuxedocomputers/development/tuxedo_os/tuxedo-packages/tuxedo-release-upgrade
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/tuxedo_os/tuxedo-packages/tuxedo-release-upgrade
Maintainer: TUXEDO <two@tuxedocomputers.com>

Package: tuxedo-fix-upgrade
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends},
Multi-Arch: foreign
Description: upgrade system from neon base to our own base
